AmeEditor for WordPress は 「Classic Editor」 のみ対応!

どうも、あめつくです。

WordPress 5.0 では、新しいブロックエディタ「Gutenberg」が標準のエディタになっていますが、AmeEditor for WordPressが対応するのは、旧エディタのみとなっております。

WordPress 5.0 で AmeEditor for WordPress をご利用いただく場合は、Classic Editorプラグインをインストールして、旧エディタが利用できる状態でご使用ください。

なお、Classic Editor のインストール方法は以下の記事で紹介しておりますので、よければ参考にしてください。

WordPress 5.0 新エディターから 旧エディタに変更する方法!

以上、AmeEditor for WordPress に関するお知らせでした。

AmeEditor for WordPressのアップデートのお知らせ(バージョン1.4)

本日、AmeEditor for WordPressの最新バージョン(1.4)をリリースしました。

今回のアップデートの内容は以下のとおりです。

【機能追加】
・文字色を変更する機能を追加しました。

【機能改善】
・カテゴリの新規作成が可能になりました。
・タグの新規作成が可能になりました。

【不具合修正】
・エクスポート処理の不具合を修正しました。

続きを読む AmeEditor for WordPressのアップデートのお知らせ(バージョン1.4)

AmeEditor for WordPressのアップデートのお知らせ(バージョン1.2)

本日、AmeEditor for WordPressの最新バージョンをリリースしました。

最新バージョン(バージョン1.2)では、機能追加・機能改善・不具合修正が含まれています。

AmeEditor for WordPress
価格:¥480(記事公開時点)

一定のダウンロード数になりましたら、価格を変更する予定です。
続きを読む AmeEditor for WordPressのアップデートのお知らせ(バージョン1.2)

AmeEditor for WordPressのアップデートのお知らせ(バージョン1.1)

本日、AmeEditor for WordPressの最新バージョンをリリースしました。

最新バージョン(バージョン1.1)では、機能追加・機能改善・不具合修正が含まれています。

AmeEditor for WordPress

機能追加

以下の二つの機能を追加しました。

  • 画像のリアルタイムプレビュー
  • SplitViewとSlideOverに対応

続きを読む AmeEditor for WordPressのアップデートのお知らせ(バージョン1.1)

「AmeEditor for WordPress」をリリースしました!

こんばんは、あめつくです。

本日、AmeEditor for WordPressをリリースしました!

AmeEditor for WordPress
(リリース記念9月9日まで360円)

「AmeEditor for WordPress」は、WordPressの記事を書くことに特化したテキストエディタです。

続きを読む 「AmeEditor for WordPress」をリリースしました!